@charset "utf-8";
/* l7-grid-layout.css */


html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-family: sans-serif;
}

body {
	margin: 0;
	padding: 0;
	background: rgba(128,199,214,1) !important;
	/*background: rgba(151,193,218,.5) !important;*/
	
	/*background: rgba(133,133,133,1.00);
	color: #fff;*/
}

#container {
	width: 100vw;
}

.gridWrapper {
	width: 80%;
	max-width: 1280px;
	margin: 1% auto;
	position: relative;
	
	/*top: 80px;*/
}


.gridWrapper100 {
	width: 95%;
	max-width: 1280px;
	margin: 0% auto;
	position: relative;
	padding-bottom: 15px;
	/*top: 80px;*/
}

.noMargin {
	margin: 0 !important;
}

.noMarginTop {
	margin-top: 0 !important;
}

.marginBottom75 {
	margin-bottom: 75px;
}

.l7-grid-container {
    grid-row-gap: 5px;
    grid-column-gap: 15px;
    grid-template-rows: auto auto;
    /*grid-template-columns: 1fr 1fr 1fr;*/
	grid-template-columns: repeat(3, minmax(10px, 1fr));
    grid-auto-columns: 1fr;
	grid-auto-flow: row;
    display: grid !important;
	justify-content: center;
	align-content: center;
	align-items: stretch;
	
	}



.l7-grid-container1Col {
    grid-row-gap: 5px;
    grid-column-gap: 15px;
    grid-template-rows: auto auto;
    grid-template-columns: 100%;
	/*grid-template-columns: repeat(2, minmax(10px, 1fr));
    grid-auto-columns: 1fr 1fr;*/
	grid-auto-flow: row;
    display: grid !important;
	justify-content: center;
	align-content: center;
	align-items: stretch;
}

.l7-grid-container2Cols {
    grid-row-gap: 5px;
    grid-column-gap: 15px;
    grid-template-rows: auto auto;
    grid-template-columns: 50% 50%;
	/*grid-template-columns: repeat(2, minmax(10px, 1fr));
    grid-auto-columns: 1fr 1fr;*/
	grid-auto-flow: row;
    display: grid !important;
	justify-content: center;
	align-content: center;
	align-items: stretch;
	
	}

.l7-grid-container4Cols {
    grid-row-gap: 5px;
    grid-column-gap: 15px;
    grid-template-rows: auto auto;
    grid-template-columns: 25% 25% 25% 25%;
	/*grid-template-columns: repeat(2, minmax(10px, 1fr));
    grid-auto-columns: 1fr 1fr;*/
	grid-auto-flow: row;
    display: grid !important;
	justify-content: center;
	align-content: center;
	align-items: stretch;
}


.l7-grid-list {
	grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto;
    grid-template-columns: minmax(33%,1fr) minmax(33%,1fr) minmax(33%,1fr);
	display: contents;
	}



.insideContainer {
	padding: 15px;
	/*border-top: 2px solid #1d1d1b;
	border-bottom: 2px solid #1d1d1b;
	border: 1px solid #1d1d1b;
	border-radius: 8px;*/
	margin: 15px 0;
	display: grid;
	align-items: center;
	/*-webkit-box-shadow: 0px 12px 23px 0px rgb(0 0 0 / 20%);
    box-shadow: 0px 12px 23px 0px rgb(0 0 0 / 20%);
	background: rgba(151,193,218,1);*/
	background: #fff;
}

.insideContainer img {
	width: 100%;
	height: auto;
}

.insideContainer.displayBlock {
	display: block !important;
}

.boxShadow {
    -webkit-box-shadow: 0px 12px 23px 0px rgb(0 0 0 / 30%);
    box-shadow: 0px 12px 23px 0px rgb(0 0 0 / 30%);
    /*
	background: rgba(118,118,118,.07);
	overflow: hidden;
    width: 98%;
    margin: 100px auto;
    position: relative;*/
    
}

.colorWhite, .colorWhite p, .colorWhite a, .colorWhite h2, .colorWhite h3 {
	color: #fff !important;
}

.colorWhite h3 {
	border-bottom: 1px solid #ffffff !important;
}


.colorWhite a {
	border-bottom: 1px solid #ffffff !important;
}


.bgWhite {
	background: #fff;
}

.fatH1 h2, .fatH1 h1 {
	color: #e43a37;
	/*color: #97c1da;*/
}

.insideContainer h2{
	padding-bottom: 10px;
    border-bottom: 1px solid #1d1d1b;
	
}


.insideContainer.fatH1 h2{
	padding-bottom: 0px;
    border-bottom: 0px solid #1d1d1b;
	
}

.insideContainer h3{
	font-size: 1.5em;
	font-weight: 600;
	margin: 0;
	padding-bottom: 10px;
    border-bottom: 1px solid #1d1d1b;
	
}

.insideContainer.noBorderBottom h2, 
.insideContainer.noBorderBottom h3 {
	border-bottom: 0px solid #fff !important;
}


.insideContainer a, 
.l7-grid-list a{
	/*display: inline-block;
	background: rgba(0,159,227,1.00);
	padding: 12px;
	color: #fff !important;
	border-radius: 5px;
	border-bottom: 0;*/
	text-decoration: underline;
	/*display: inline-block;
    border-bottom: 1px solid #1d1d1b;
    padding: 8px 11px;
    margin-bottom: 0px;*/
    color: #1d1d1b;
    transition: all 0.5s ease;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-property: all;
}

.insideContainer a:hover, 
.l7-grid-list a:hover{
	 color: rgba(29,29,27,.75);
}


.insideContainer .content-slider {
	display: block;
}

.container01 {
	grid-area: 1 / 1 / span 1 / span 3; /*Nr. row / Nr. column / span row / span column*/
	/*background: #666;*/
	margin: 50px 0 0 0;
    padding: 0 0 20px;
}


.container02 {
	grid-area: 1 / 1 / span 2 / span 1; /*Nr. row / Nr. column / span row / span column*/
	/*background: #666;*/
	margin: 50px 0 0 0;
    padding: 0 0 20px;
	
}

.container03 {
	grid-area: 1 / 1 / span 1 / span 3; /*Nr. row / Nr. column / span row / span column*/
	margin: 50px 0 0 0;
    padding: 0 0 20px;
}

.container04 {
	grid-area: 1 / 2 / span 1 / span 2; /*Nr. row / Nr. column / span row / span column*/
	margin: 50px 0 0 0;
    padding: 0;
}

.container05 {
	grid-area: 2 / 3 / span 1 / span 2; /*Nr. row / Nr. column / span row / span column*/
	margin: 50px 0 0 0;
    padding: 0;
}

.containerColor01 {
	background: rgba(248,201,3,1.00);
	/*grid-area: 1 / 2 / span 2 / span 2;*/
	 
}

.containerColorGreen {
	background: rgba(155,206,21,1.00);
	color: rgba(227,72,37,1.00) !important;
	/*grid-area: 2 / 1 / span 1 / span 2;*/ /*Nr. row / Nr. column / span row / span column*/
	 
}

.containerColorOrange {
	background: rgba(227,72,37,1.00);
	 
}

.containerColorPink {
	background: rgba(230,0,126,1.00);
	 
}

.containerColorBlue {
	background: rgba(0,159,227,1.00);
	 
}


.gridBigBackground {
	width: 100vw;
	overflow: hidden;
	align-content: stretch;
	margin: 120px 0 50px;
	padding: 0 0 0px 0;
	/*background: #34B2C9;*/
	background: url("../../designbuero/2023/home/l7-topIllu-designbuero-03-sw.jpg") no-repeat;
	background-size: cover;
    background-position: center;
	min-height: 600px;
	display: table;
}


.textOverBG {
	position: relative;
	top:0vh;
	width: 80%;
	margin: 0px auto 0;
	padding: 3% 10%;
	display: table-cell;
	vertical-align: middle;
	/*background: #fff;
    -webkit-box-shadow: 0px 24px 46px 0px rgb(0 0 0 / 20%);
    box-shadow: 0px 24px 46px 0px rgb(0 0 0 / 20%);*/
}


@media only screen and (max-width:920px) {
	
	.gridWrapper {
		/*width: 80%;*/
	}
	
	.l7-grid-container {
		grid-template-columns: 1fr;
	}
	
	.l7-grid-list {
		grid-template-columns: minmax(100,1fr);
	}
	
	.insideContainer {
		padding: 0;
		margin: 0;
	}
	
 .container01,
	.container02,
	.container03,
	.container04,
	.container05 {
		grid-area: span 1 / span 1;
	}
}